<?php
$bd="rrbt";
$host="localhost";
$usuariox="root";
$pass="";

function conecta_default(){
  $link=mysql_connect("localhost","root","") or die ('Problema al conectar: sist_usuarios: ' . mysql_error());
  mysql_select_db ("rrbt",$link) or die ('Problema al Seleccionar la B.D.: sist_usuarios: ' . mysql_error());
  return $link;
}

function conecta(){
  $link=mysql_connect($host,$usuario,$pass);
  if (!$link){
     die('Error mysql : ' . mysql_error());
  } 
  mysql_select_db ($bd,$link) or die ('Problema al Seleccionar la B.D.: sist_usuarios: ' . mysql_error());
  return $link;
}
?>
